Download it now!
Bug 32039 - File > Send > Outline to Clipboard broken
Summary: File > Send > Outline to Clipboard broken
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium major
Assignee: Cédric Bosdonnat
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-01 23:18 UTC by Cor Nouws
Modified: 2011-01-12 21:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
writer doc with some text with headings/outline (12.37 KB, application/vnd.oasis.opendocument.text)
2010-12-01 23:18 UTC, Cor Nouws
Details
patch for review (4.95 KB, patch)
2010-12-02 06:59 UTC, Cédric Bosdonnat
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2010-12-01 23:18:52 UTC
Created attachment 40725 [details]
writer doc with some text with headings/outline

File > Send > Outline to Clipboard does make a copy of the whole document.
This is a regression compared to OOo321/330rc7

Simple testdoc attached
Comment 1 Yifan Jiang 2010-12-01 23:55:54 UTC
Thanks for reporting. Reproduced on LibreOffice 3.2.99.3 SLED 11 sp1 i586 / Windows xp 32.

Writer for Cedric?
Comment 2 Cédric Bosdonnat 2010-12-02 06:59:45 UTC
Created attachment 40740 [details]
patch for review

Can this one go in 3.3?
Comment 3 Michael Meeks 2010-12-03 01:58:04 UTC
If Miklos likes it, lets get it into 3.3 ASAP :-)
Comment 5 Cor Nouws 2010-12-03 08:37:46 UTC
thanks for fixing, Cédric :-)
Comment 6 sophie 2011-01-12 21:57:37 UTC
Verified - Closed - Sophie